body {
  
  padding-top: 30px ;
  margin : auto;
  max-width: 1200px;
  width: 100%;
  height: 100%;
  font-weight: normal;
  flex-wrap: wrap;
}
.container_navigation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.navigation li{
  list-style: none;
  display: inline-flex;
}
.bannière {
  display: flex;
  flex-direction: column;
  background-color: blue;
  color : white;
}
.mouette{
  height: 15px;
}
.formulaire{
  position: relative;
  max-width: 150px;
  width  : auto;
  height : auto;
  margin : auto;
}
.container_introduction {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.decouvrir_la_reunion {
  display: row;
  //margin-right: 300px;
  width: 60%;
}
.presentation_la_reunion{
  display: flex;
  flex-direction: row;
  column-gap: 10%;
}

#banner{
  width: 100%;
}
.randonnees_la_reunion{
  display: flex;
  flex-direction: row-reverse;
  column-gap: 10%;
}
.faune_et_flore_la_reunion{
  display: flex;
  flex-direction: row;
  column-gap: 10%;
}
.preparer_votre_voyage {
    display: flex;
    flex-direction: row;
    column-gap: 3%;
}

.footer{
  border: 1px solid black;
  display: flex;
  justify-content: space-around;
  flex-direction: row-reverse;
  column-gap: 30%;
  padding-left: 20px;
  padding-right: 20px;
}